Bug 923008 - [Doc] Feature: Virtio RNG
Summary: [Doc] Feature: Virtio RNG
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Deadline: 2013-04-12
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: doc-Virtualization_Getting_Started_Guide
Version: 7.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Dayle Parker
QA Contact: ecs-bugs
URL:
Whiteboard:
Depends On:
Blocks: 923009 1010817 1064610
TreeView+ depends on / blocked
 
Reported: 2013-03-19 01:51 UTC by Dayle Parker
Modified: 2019-03-06 02:36 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 923009 1010817 (view as bug list)
Environment:
Last Closed: 2014-06-26 07:30:37 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Dayle Parker 2013-03-19 01:51:10 UTC
Creating bug from upstream F19 feature page:

https://fedoraproject.org/wiki/Features/Virtio_RNG

Documentation for this feature would likely belong in the VGSG and the VDAG - assess whether this needs documenting for RHEL7.


Summary: 

VirtIO RNG (random number generator) is a paravirtualized device that is exposed as a hardware RNG device to the guest, to prevent entropy starvation in guests.

Comment 1 Dayle Parker 2013-03-19 01:58:21 UTC
Para-virtualized devices are detailed in section 4.3.2. - a description of this device would likely fit best here:

https://access.redhat.com/knowledge/docs/en-US/Red_Hat_Enterprise_Linux/6/html/Virtualization_Getting_Started_Guide/para-virtdevices.html


Note You need to log in before you can comment on or make changes to this bug.